<?php
session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

$userid = $_SESSION['admin_id'];
$query = "SELECT p.perform_id, p.perform_addate, p.perform_unique, pa.attributes, pq.* FROM  `performance` as p, `performance_question` as pq, performance_attribute as pa WHERE p.completed_status = 'N' AND p.performemp_id = '$userid' AND p.perform_id = pq.perfomance_id AND pa.perfom_attr_id = pq.attribute_id ";
$qstperformance = $db->fetchQuery($query);
//print_r($getperformance);
//echo "<br />User ID is : ".$userid;
echo '{"qstperformance":'.json_encode($qstperformance).'}';
?>